{
  "title":"assignment_3.pdf",
  "description": "",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/b57cf32d06891edf4e00fcc3c85c7d0b_assignment_3.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
